https://api-portal.profrotas.com.br/api/frotista/autorizacao

//https://api-portal.profrotas.com.br/api/frotista/abastecimento/pesquisa

{
  "pagina": 1,
  "identificador": 0,
  "dataInicial": "2019-08-24T14:15:22Z",
  "dataFinal": "2019-08-24T14:15:22Z",
  "dataInicialAlteracao": "2019-08-24T14:15:22Z",
  "dataFinalAlteracao": "2019-08-24T14:15:22Z",
  "cnpjRevenda": null,
  "postoInterno": true,
  "placaVeiculo": "string",
  "tipoVeiculo": null,
  "subtipoVeiculo": null,
  "cpfMotorista": null,
  "cnpjUnidade": null,
  "cnpjEmpresaAgregada": null,
  "numeroNotaFiscal": "string",
  "statusEmissaoNotaFiscal": null,
  "statusAutorizacaoPagamento": null,
  "pagamentoEmContingencia": true,
  "pagamentoSemEstorno": true
}

{
  "totalItems": 0,
  "registros": [
    {
      "identificador": 0,
      "abastecimentoEstornado": 0,
      "data": "2019-08-24T14:15:22Z",
      "dataAtualizacao": "2019-08-24T14:15:22Z",
      "statusEdicao": 0,
      "dataTransacao": "2019-08-24T14:15:22Z",
      "statusAutorizacao": 0,
      "motivoRecusa": "string",
      "motivoCancelamento": "string",
      "hodometro": 0,
      "horimetro": 0,
      "frota": {
        "cnpj": 0,
        "razaoSocial": "string"
      },
      "motorista": {
        "identificador": 0,
        "nome": "string"
      },
      "veiculo": {
        "identificador": 0,
        "placa": "string"
      },
      "pontoVenda": {
        "cnpj": 0,
        "razaoSocial": "string",
        "postoInterno": true,
        "endereco": {
          "cep": 0,
          "logradouro": "string",
          "numero": 0,
          "complemento": "string",
          "bairro": "string",
          "municipio": "string",
          "uf": "string",
          "latitude": 0,
          "longitude": 0
        }
      },
      "items": [
        {
          "identificador": "string",
          "nome": "string",
          "tipo": "range[1,14]",
          "quantidade": 0,
          "valorUnitario": 0,
          "valorTotal": 0
        }
      ]
    }
  ],
  "observacoes": [
    "string"
  ],
  "pagina": 0,
  "tamanhoPagina": 0
}